<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Fire Power By Kirkman And Samnee</Series>
    <Number>27</Number>
    <Web>https://www.amazon.com/dp/B0CGKJM1KG</Web>
    <Summary>Another member of the Johnson family has learned the fire power, but with Shaw’s reach extending in Chicago, Owen and his army will have to strike soon—whether they’re ready or not. </Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CGKJM1KG], [RELDATE:2023-09-27]</Notes>
    <Publisher>Image - Skybound</Publisher>
    <PageCount>25</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>